.cdsROW.white.border.wide, .cdsROWContainer{
    width: 468px !important;
    font-size: 12px !important;
} 
.cdsROW {
    font-size: 14px !important;
}
.cdsROW.wide .cdsROWContainer .cdsComponent {
    vertical-align: middle !important;
}
.cdsROW.wide .logo{
    padding-left: 12px !important;
    padding-right: 12px !important;
}
.cdsROW.wide .cdsLocName, .cdsComponent.cdsRating { 
    padding: 0 7px 0 9px !important;
    max-width: 145px !important;
 }
 .cdsROW .cdsLocName a { 
    color: #000 !important;
    text-decoration: underline;
  }